» Ubuntu » Pakete

Error

two or more packages specified (udev hardy-updates)